{
  "sisteminformasiakademikApp": {
    "siswa": {
      "home": {
        "title": "Siswa",
        "createLabel": "Add",
        "createOrEditLabel": "Create or edit a Siswa",
        "notFound": "No Siswas found"
      },
      "created": "A new Siswa is created with identifier {{ param }}",
      "updated": "A Siswa is updated with identifier {{ param }}",
      "deleted": "A Siswa is deleted with identifier {{ param }}",
      "delete": {
        "question": "Are you sure you want to delete Siswa {{ id }}?"
      },
      "detail": {
        "title": "Siswa"
      },
      "nis": "Nis",
      "nama": "Nama",
      "alamat": "Alamat",
      "jenisKelamin": "Gender",
      "tempatLahir": "TTL",
      "tanggalLahir": "Tanggal Lahir",
      "waliMurid": "Wali Murid",
      "noTelephone": "Telp",
      "tahunAjaran": "TA",
      "kelas": "Kelas"
    }
  }
}
